MediaWiki:Common.css: Difference between revisions

WikiAdmin (talk | contribs)
m don't show categories on main page
WikiAdmin (talk | contribs)
m clear .quote
 
(5 intermediate revisions by the same user not shown)
Line 2: Line 2:


/* don't show categories on main page */
/* don't show categories on main page */
body.Page-main_Page #catlinks { display : none }
body.page-Main_Page #catlinks { display : none }


#mainpage h2 {
#mainpage h2 {
Line 65: Line 65:
   border-color:Blue;
   border-color:Blue;
   padding: 0 0 0 1em;
   padding: 0 0 0 1em;
   margin: 0 0 1 1em;
   margin: 0 0 1em 1em;
}
 
.quote {
}
}


Line 98: Line 101:
max-width:100%;
max-width:100%;
height:auto;
height:auto;
}
/* numbered lists */
ol li > ol {
list-style-type: lower-alpha;
}
ol li > ol li > ol {
list-style-type: lower-roman;
}
}


<noinclude>[[de:MediaWiki:Common.css]]</nowiki>
<noinclude>[[de:MediaWiki:Common.css]]</nowiki>